## r-bioc-biocsingular 1.4.0+ds

=== DESCRIPTION ===
Package: BiocSingular
Version: 1.4.0
Date: 2020-02-13
Title: Singular Value Decomposition for Bioconductor Packages
Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
        email="infinite.monkeys.with.keyboards@gmail.com"))
Imports: BiocGenerics, S4Vectors, Matrix, methods, utils, DelayedArray,
        BiocParallel, irlba, rsvd, Rcpp
Suggests: testthat, BiocStyle, knitr, rmarkdown, beachmat
biocViews: Software, DimensionReduction, PrincipalComponent
Description: Implements exact and approximate methods for singular value
        decomposition and principal components analysis, in a framework that
        allows them to be easily switched within Bioconductor packages or 
        workflows. Where possible, parallelization is achieved using 
        the BiocParallel framework.
License: GPL-3
LinkingTo: Rcpp, beachmat
VignetteBuilder: knitr
SystemRequirements: C++11
RoxygenNote: 7.0.2
BugReports: https://github.com/LTLA/BiocSingular/issues
URL: https://github.com/LTLA/BiocSingular
git_url: https://git.bioconductor.org/packages/BiocSingular
git_branch: RELEASE_3_11
git_last_commit: 74955b8
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 03:59:18 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
