=== debian/changelog ===
r-bioc-biocsingular (1.4.0+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 13:58:37 +0200

r-bioc-biocsingular (1.4.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #966452)

 -- Steffen Moeller <moeller@debian.org>  Tue, 16 Jun 2020 19:45:41 +0200
