=== debian/changelog ===
r-bioc-biocsingular (1.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 09:37:08 +0100
