=== debian/control ===
Source: r-bioc-biocsingular
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-cran-matrix,
               r-bioc-delayedarray,
               r-bioc-biocparallel,
               r-cran-irlba,
               r-cran-rsvd,
               r-cran-rcpp,
               r-bioc-beachmat
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular.git
Homepage: https://bioconductor.org/packages/BiocSingular/
Rules-Requires-Root: no

Package: r-bioc-biocsingular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Singular Value Decomposition for Bioconductor Packages
 Implements exact and approximate methods for singular value
 decomposition and principal components analysis, in a framework that
 allows them to be easily switched within Bioconductor packages or
 workflows. Where possible, parallelization is achieved using
 the BiocParallel framework.
