## r-bioc-biocsingular 1.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: BiocSingular
-Version: 1.6.0
-Date: 2020-09-30
+Version: 1.10.0
+Date: 2021-06-07
 Title: Singular Value Decomposition for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"))
 Imports: BiocGenerics, S4Vectors, Matrix, methods, utils, DelayedArray,
-        BiocParallel, irlba, rsvd, Rcpp, beachmat
+        BiocParallel, ScaledMatrix, irlba, rsvd, Rcpp, beachmat
 Suggests: testthat, BiocStyle, knitr, rmarkdown, ResidualMatrix
 biocViews: Software, DimensionReduction, PrincipalComponent
 Description: Implements exact and approximate methods for singular value
@@ -21,11 +21,11 @@
 BugReports: https://github.com/LTLA/BiocSingular/issues
 URL: https://github.com/LTLA/BiocSingular
 git_url: https://git.bioconductor.org/packages/BiocSingular
-git_branch: RELEASE_3_12
-git_last_commit: 11baf10
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6615ae8
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:43:53 UTC; biocbuild
+Packaged: 2021-10-26 20:55:34 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
