=== debian/changelog ===
r-bioc-biocsingular (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 11:11:50 +0100

r-bioc-biocsingular (1.8.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 Sep 2021 08:09:06 +0200
