=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                r-cran-matrix,
                r-bioc-delayedarray,
                r-bioc-biocparallel,
+               r-bioc-scaledmatrix,
                r-cran-irlba,
                r-cran-rsvd,
                r-cran-rcpp,
                r-bioc-beachmat
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular.git
 Homepage: https://bioconductor.org/packages/BiocSingular/
