## r-bioc-biocsingular 1.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocSingular
-Version: 1.10.0
+Version: 1.12.0
 Date: 2021-06-07
 Title: Singular Value Decomposition for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -21,11 +21,11 @@
 BugReports: https://github.com/LTLA/BiocSingular/issues
 URL: https://github.com/LTLA/BiocSingular
 git_url: https://git.bioconductor.org/packages/BiocSingular
-git_branch: RELEASE_3_14
-git_last_commit: 6615ae8
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 7d1b8f4
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:55:34 UTC; biocbuild
+Packaged: 2022-04-26 20:05:56 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
