## r-bioc-biocsingular 1.14.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocSingular
-Version: 1.12.0
-Date: 2021-06-07
+Version: 1.14.0
+Date: 2022-08-16
 Title: Singular Value Decomposition for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"))
@@ -21,11 +21,11 @@
 BugReports: https://github.com/LTLA/BiocSingular/issues
 URL: https://github.com/LTLA/BiocSingular
 git_url: https://git.bioconductor.org/packages/BiocSingular
-git_branch: RELEASE_3_15
-git_last_commit: 7d1b8f4
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 6dc42b3
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:05:56 UTC; biocbuild
+Packaged: 2022-11-01 20:57:04 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
