=== debian/changelog ===
r-bioc-biocsingular (1.14.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:42:12 +0100

r-bioc-biocsingular (1.14.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:05:53 +0100
