=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-biocsingular
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular.git
+Homepage: https://bioconductor.org/packages/BiocSingular/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,11 +21,7 @@
                r-cran-rsvd,
                r-cran-rcpp,
                r-bioc-beachmat
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular.git
-Homepage: https://bioconductor.org/packages/BiocSingular/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocsingular
 Architecture: any
