## r-bioc-biocsingular 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocSingular
-Version: 1.14.0
+Version: 1.16.0
 Date: 2022-08-16
 Title: Singular Value Decomposition for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -21,11 +21,11 @@
 BugReports: https://github.com/LTLA/BiocSingular/issues
 URL: https://github.com/LTLA/BiocSingular
 git_url: https://git.bioconductor.org/packages/BiocSingular
-git_branch: RELEASE_3_16
-git_last_commit: 6dc42b3
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 0db9a69
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 20:57:04 UTC; biocbuild
+Packaged: 2023-04-25 20:20:29 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
