## r-bioc-biocsingular 1.18.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular.git
 Homepage: https://bioconductor.org/packages/BiocSingular/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
