## r-bioc-biocsingular 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocSingular
-Version: 1.16.0
-Date: 2022-08-16
+Version: 1.18.0
+Date: 2023-07-07
 Title: Singular Value Decomposition for Bioconductor Packages
 Authors@R: c(person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com"))
@@ -16,16 +16,16 @@
 License: GPL-3
 LinkingTo: Rcpp, beachmat
 VignetteBuilder: knitr
-SystemRequirements: C++11
-RoxygenNote: 7.1.1
+SystemRequirements: C++17
+RoxygenNote: 7.2.3
 BugReports: https://github.com/LTLA/BiocSingular/issues
 URL: https://github.com/LTLA/BiocSingular
 git_url: https://git.bioconductor.org/packages/BiocSingular
-git_branch: RELEASE_3_17
-git_last_commit: 0db9a69
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 53deff4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:20:29 UTC; biocbuild
+Packaged: 2023-10-24 20:27:00 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
