=== debian/changelog ===
r-bioc-biocsingular (1.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:27:26 +0100
