=== debian/control ===
--- 
+++ 
@@ -9,27 +9,36 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-matrix,
-               r-bioc-delayedarray,
-               r-bioc-biocparallel,
-               r-bioc-scaledmatrix,
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-scaledmatrix (>= 1.12.0),
                r-cran-irlba,
                r-cran-rsvd,
                r-cran-rcpp,
-               r-bioc-beachmat
+               r-bioc-beachmat (>= 2.20.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biocsingular
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-scaledmatrix (>= 1.12.0),
+         r-bioc-beachmat (>= 2.20.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-residualmatrix (>= 1.14.1)
 Description: Singular Value Decomposition for Bioconductor Packages
  Implements exact and approximate methods for singular value
  decomposition and principal components analysis, in a framework that
