=== debian/changelog ===
r-bioc-biocsingular (1.22.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 08:50:21 +0100

r-bioc-biocsingular (1.22.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: add build-dep on the new assorthead package

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 18:12:12 +0100
