=== debian/control ===
Source: r-bioc-biocsingular
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocsingular.git
Homepage: https://bioconductor.org/packages/BiocSingular/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-cran-matrix,
               r-bioc-delayedarray,
               r-bioc-biocparallel,
               r-bioc-scaledmatrix,
               r-cran-irlba,
               r-cran-rsvd,
               r-cran-rcpp,
               r-bioc-beachmat (>= 2.21.1),
               r-bioc-assorthead,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocsingular
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Singular Value Decomposition for Bioconductor Packages
 Implements exact and approximate methods for singular value
 decomposition and principal components analysis, in a framework that
 allows them to be easily switched within Bioconductor packages or
 workflows. Where possible, parallelization is achieved using
 the BiocParallel framework.
